Package org.lwjgl.opencl

# Class INTELImmediateExecution

java.lang.Object
org.lwjgl.opencl.INTELImmediateExecution

public final class INTELImmediateExecution extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_EXEC_IMMEDIATE_EXECUTION_INTEL`
cl_device_exec_capabilities - bitfield
`static final int`
`CL_QUEUE_IMMEDIATE_EXECUTION_ENABLE_INTEL`
cl_command_queue_properties - bitfield

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_QUEUE_IMMEDIATE_EXECUTION_ENABLE_INTEL

public static final int CL_QUEUE_IMMEDIATE_EXECUTION_ENABLE_INTEL
cl_command_queue_properties - bitfield

See Also:
  - Constant Field Values

### CL_EXEC_IMMEDIATE_EXECUTION_INTEL

public static final int CL_EXEC_IMMEDIATE_EXECUTION_INTEL
cl_device_exec_capabilities - bitfield

See Also:
  - Constant Field Values